body {
  font-family: "Roboto", sans-serif;
  background-image: url(../img/body-background.png);
  background-size: cover;
}

.header-container {
  width: 1023px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.header-logo-box {
  width: 53px;
  height: 47px;
  background-image: url(../img/header-logo-white.png);
  background-repeat: no-repeat;
}

.header-logo-box:hover {
  background-image: url(../img/logo-orange-hover.png);
}

.header-logo-flex-box {
  margin-top: 51px;
  display: flex;
  margin-bottom: 22px;
}

.header-logo-text {
  margin-left: 10px;
}

.header-logo-text:hover {
  color: #f26522;
}

.header-logo-link {
  text-decoration: none;
}

.design-milan-text {
  font-weight: 700;
  font-size: 29px;
  line-height: 29px;
  color: #fff;
}

.design-holidays-text {
  font-weight: 700;
  font-size: 18px;
  line-height: 18px;
  color: #fff;
}

.header-contact-box {
  margin-top: 46px;
}

.header-email-link,
.header-phone-link {
  color: #fff;
  text-decoration: none;
  font-size: 18px;
  line-height: 18px;
  font-weight: 400;
}

.header-email {
  margin-bottom: 19px;
}

.header-email-link:hover {
  color: #f26522;
}

.header-phone-link:hover {
  color: #f26522;
}

.main-container {
  width: 1023px;
  margin: 0 auto;
  margin-bottom: 12px;
}

.main-img-box {
  display: grid;
  grid-template-columns: 1fr 61px 1fr 61px 1fr;
  grid-template-areas:
    "item1 . item2 . item3"
    "item4 . item5 . item6";
}

.item1 {
  grid-area: item1;
}

.item2 {
  grid-area: item2;
}

.item3 {
  grid-area: item3;
}

.item4 {
  grid-area: item4;
}

.item5 {
  grid-area: item5;
}

.item6 {
  grid-area: item6;
}

.main-img-text-link {
  color: #fff;
  text-decoration: none;
  font-size: 18px;
  line-height: 18px;
}

.main-img-text-link:hover {
  color: #f26522;
}

.main-img-text-box {
  position: relative;
  display: block;
  width: 300px;
  height: 220px;
  margin-bottom: 74px;
}

.main-img-text {
  text-align: center;
  padding-top: 20px;
  padding-bottom: 27px;
}

.main-img-text-box-hover {
  position: absolute;
  display: none;
  bottom: 0;
  left: 2px;
}

.main-img-text-box:hover .main-img-text-box-hover {
  display: block;
}

.main-orange-box-hover {
  background-color: #f26522;
  width: 300px;
  color: #fff;
  font-weight: 400;
}

.main-details-hover {
  display: flex;
  justify-content: space-between;
}

.main-p-hover {
  font-size: 10px;
  line-height: 10px;
  padding-top: 7px;
  padding-bottom: 8px;
  padding-left: 16px;
}

.main-euro-hover {
  font-size: 20px;
  line-height: 20px;
  padding-left: 16px;
  padding-bottom: 12px;
}

.main-details-link-hover {
  font-size: 14px;
  line-height: 14px;
  text-decoration: none;
  color: #fff;
  padding-right: 37px;
}

.footer-text {
  font-size: 12px;
  line-height: 12px;
  text-align: center;
  color: #fff;
}
